@import url(http://w2i.wanmei.com/style/w2i_logo_184x85.css);
@import url(http://www.wanmei.com/top/css/iframe.css);
#w2i_logo{ top:30px; left:96px; z-index:1111;}
#transparent_logo{ top:30px; left:96px; z-index:1111;} 

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,th,td,embed,object {margin:0;padding:0;}   
fieldset,img,abbr {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-weight:normal;font-style:normal;}
ul,ol {list-style:none;}
table {border-collapse:collapse;border-spacing:0;}
a {text-decoration:none;}
a:hover {text-decoration:underline;}
a{blr:expression(this.onFocus=this.blur());outline:none;}
area{blr:expression(this.onFocus=this.blur());}
.clear{ clear:both;}
.float{ float:left;}
body { font-size:14px;color:#1A695D; background:url(../images/body_bg.jpg) center 66px no-repeat;font-family:"ËÎÌå",Arial, Helvetica, sans-serif;}	
a:link;a:visited;a:hover {color:#000000;text-decoration:none; }
#wrapper{width:100%;min-width:1002px;margin:0 auto;}
#cont,.banner_box{width:1002px;margin:0 auto; position:relative;}
.banner_box img{ float:left;}

.info1{ float:left; width:333px; height:349px; background:url(../images/info1_bg.jpg) no-repeat;overflow:hidden;}
.info2{ float:left; width:313px; height:349px; background:url(../images/info2_bg.jpg) no-repeat;overflow:hidden;}
.info3{ float:left; width:356px; height:349px; background:url(../images/info3_bg.jpg) no-repeat;overflow:hidden;}
.info1 .top{ height:211px;}
.info1 .top p{ float:left; width:255px; height:55px; overflow:hidden; line-height:20px; margin-top:150px; margin-left:55px; font-size:12px; color:#000;text-indent:20px; display:inline;}
.info2 .top{ height:239px;}
.info2 .top p{ float:left; width:255px; height:55px; overflow:hidden; line-height:20px; margin-top:180px; margin-left:30px; font-size:12px; color:#000;text-indent:20px; display:inline;}
.info3 .top{ height:211px;}
.info3 .top p{ float:left; width:255px; height:55px; overflow:hidden; line-height:20px; margin-top:150px; margin-left:30px; font-size:12px; color:#000; text-indent:20px; display:inline;}
.foot{ float:left; width:1002px; height:82px; background:url(../images/foot.jpg);}